﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HomeWork_2_7", "HomeWork_2_7\HomeWork_2_7.csproj", "{16928755-65E3-48EA-8EDC-7FB6AC9578B7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{16928755-65E3-48EA-8EDC-7FB6AC9578B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16928755-65E3-48EA-8EDC-7FB6AC9578B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16928755-65E3-48EA-8EDC-7FB6AC9578B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16928755-65E3-48EA-8EDC-7FB6AC9578B7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {09BA8A19-F358-4055-A4D5-C4ACFBF0B247}
	EndGlobalSection
EndGlobal
